@charset "UTF-8";
@font-face { font-family: 'Bebas Neue Cyrillic'; src: url("../fonts/BebasNeueCyrillic.woff2") format("woff2"), url("../fonts/BebasNeueCyrillic.woff") format("woff"); font-weight: normal; font-style: normal; }
/* ----------------------------------------- Home page slider
----------------------------------------- */
.slick-slider:not(.slick-initialized) .slick-slide:not(:first-child) { display: none; }

#home-slider .slick-slide { position: relative; height: 500px; /*define the height of slide*/ -webkit-transition: height 0.3s ease; transition: height 0.3s ease; }
#home-slider .slider-caption { position: absolute; top: 50%; right: 50%; width: 100%; max-width: 610px; padding: 5px 10px; text-align: center; -webkit-transform: translate(50%, -50%); transform: translate(50%, -50%); }
#home-slider .slider-caption h3 { font-size: 43px; font-weight: 400; letter-spacing: -2px; }
#home-slider .slider-caption p, #home-slider .slider-caption h3 { color: #fff; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); }
#home-slider .videoHolder { position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; }
#home-slider .video, #home-slider .responsive-embed { position: absolute; pointer-events: none; -webkit-transform: translate(50%, -50%); transform: translate(50%, -50%); position: absolute; top: 50%; right: 50%; }
#home-slider .responsive-embed { margin-bottom: 0; }

@media only screen and (max-width: 1024px) { #home-slider .slick-slide { height: 400px; /*define the height of slide*/ } }
@media only screen and (max-width: 640px) { #home-slider .slick-slide { height: 300px; /*define the height of slide*/ }
  #home-slider .slider-caption h3 { font-size: 21px; } }
/* Foundation tweaks */
.row { max-width: 1000px; }

.columns, .column { min-height: 1px; }

.accordion { margin-left: 0; background: #fefefe; list-style-type: none; }

.accordion-title { position: relative; display: block; padding: 20px 15px; border: 1px solid #e6e6e6; border-bottom: 0; line-height: 1; color: #0cade8; }
.accordion-title:hover, .accordion-title:focus { background-color: #e6e6e6; }
.accordion-title::before { position: absolute; top: 50%; right: 10px; line-height: 16px; margin-top: -8px; content: '+'; }

.accordion-content { display: none; padding: 15px; border: 1px solid #e6e6e6; border-bottom: 0; background-color: #fefefe; color: #000; }

.accordion-item.is-active .accordion-title::before { content: '–'; }
.accordion-item:last-child > .accordion-content:last-child { border-bottom: 1px solid #e6e6e6; }

.tabs { margin: 0; border: 1px solid #e6e6e6; background: #fefefe; list-style-type: none; }
.tabs::before, .tabs::after { display: table; content: ' '; }
.tabs::after { clear: both; }

.tabs.vertical > li { display: block; float: none; width: auto; }

.tabs-title { float: left; }
.tabs-title > a { display: block; padding: 15px 20px; line-height: 1; color: #0cade8; }
.tabs-title > a:hover { background: #fefefe; color: #0989b8; }
.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] { background: #e6e6e6; color: #0cade8; }

.tabs-content { border: 1px solid #e6e6e6; border-top: 0; background: #fefefe; color: #000; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
.tabs-content.vertical { border: 1px solid #e6e6e6; border-left: 0; }

.tabs-panel { display: none; padding: 15px; }
.tabs-panel[aria-hidden="false"] { display: block; }

/* ----------------------------------------- WordPress Core Classes
----------------------------------------- */
.alignnone { margin: 0 1em 1em 0; }

.alignright { float: right; margin: 0 0 1em 1em; }

.alignleft { float: left; margin: 0 1em 1em 0; }

.aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 1em; }

.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 100%; /* Image does not overflow the content area */ padding: 5px 5px 10px; text-align: center; }
.wp-caption img { width: auto; margin-bottom: 10px; }
.wp-caption p { margin-bottom: 0; font-size: 14px; }

.gallery-caption { font-size: 12px; }

#wpadminbar { opacity: 0.3; -webkit-transition: 0.2s opacity linear; transition: 0.2s opacity linear; -webkit-transform: translateZ(0); }
#wpadminbar:hover, #wpadminbar:focus { opacity: 1; }

/* ----------------------------------------- Contact Form
----------------------------------------- */
/*basic Gravity Form styles and fixes, if you dont need/use this comment or delete styles below*/
.gform_wrapper ul { list-style: none; }

.gform_fields { margin: 0; }

.gfield { list-style: none; margin-bottom: 20px; }

.gf_left_half, .gf_right_half { float: left; width: 50%; }

.gf_left_third, .gf_middle_third, .gf_right_third { float: left; width: 33.3333%; }

.gf_left_half { padding-right: 15px; }

.gf_right_half { padding-left: 15px; }
.gf_right_half + .gfield { clear: both; }

.gf_left_third { padding-right: 20px; }

.gf_right_third { padding-left: 20px; }
.gf_right_third + .gfield { clear: both; }

.gf_middle_third { padding-left: 10px; padding-right: 10px; }

.hidden_label .gfield_label { display: none; }

.ginput_container ul { margin-left: 0; }

.gfield_error input, .gfield_error textarea { border-color: red; }

.gfield_description { margin-top: 10px; }

.gform_confirmation_message { margin-bottom: 15px; }

.gform_footer { text-align: right; /*aligning of submit button*/ }

.validation_error { margin-bottom: 15px; padding: 5px; color: #990000; border: 1px solid red; }

.validation_message { margin-bottom: 10px; color: #990000; }

.ui-datepicker { width: 216px; height: auto; margin: 5px auto 0; font-size: 11px; z-index: 9999 !important; -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5); }
.ui-datepicker a { text-decoration: none; }
.ui-datepicker table { width: 100%; border-collapse: collapse; }
.ui-datepicker thead { background: #f7f7f7; border-bottom: 1px solid #bbb; }
.ui-datepicker thead th { padding: 3px; text-align: center; border: 1px solid #ddd; }
.ui-datepicker tbody { border: none; }
.ui-datepicker tbody td { padding: 0; border: 1px solid #bbb; }
.ui-datepicker tbody th { text-transform: uppercase; text-align: center; font-size: 6pt; padding: 5px 0; color: #666; }
.ui-datepicker tbody td span, .ui-datepicker tbody td a { display: inline-block; font-weight: bold; text-align: center; width: 30px; height: 30px; line-height: 30px; color: #666; }

.ui-datepicker-header { background-color: #666; /* set the header background color */ color: #fff; font-weight: 700; border: none; }
.ui-datepicker-header:after { content: ''; clear: both; display: table; }

.ui-datepicker-month, .ui-datepicker-year { width: 50%; float: left; padding: 5px 20px 5px 5px; height: auto; font-size: 14px; margin-bottom: 5px; }

.ui-datepicker-prev, .ui-datepicker-next { font-size: 12px; color: #fff; padding: 5px; line-height: 1.4; width: 50%; float: left; }

.ui-datepicker-next { text-align: right; }

.ui-datepicker-calendar { margin: 0 0 0 0 !important; }
.ui-datepicker-calendar .ui-state-default { background: #ededed; }
.ui-datepicker-calendar .ui-state-hover { background: #fff; }
.ui-datepicker-calendar .ui-state-active { background: #fff2aa; /* set the active date background color */ border: 1px solid #c19163; /* set the active date border color */ position: relative; margin: -1px; height: 32px; width: 32px; }

.ui-datepicker-unselectable .ui-state-default { background: #f4f4f4; color: #b4b3b3; }
.ui-datepicker-unselectable.ui-state-disabled { background-color: #d7d7d7; }

.gform_validation_container, .gform_wrapper .gform_validation_container, body .gform_wrapper .gform_body ul.gform_fields li.gfield.gform_validation_container, body .gform_wrapper li.gform_validation_container, body .gform_wrapper ul.gform_fields li.gfield.gform_validation_container { display: none !important; position: absolute !important; left: -9000px; }

/* ----------------------------------------- General fixes
----------------------------------------- */
html, body { height: auto; }

html { min-height: 100%; position: relative; }

body { position: static; }

/* Inputs styling */
label { display: block; font-size: inherit; }

input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #555; opacity: 1; }
input:-moz-placeholder, textarea:-moz-placeholder { color: #555; opacity: 1; }
input::-moz-placeholder, textarea::-moz-placeholder { color: #555; opacity: 1; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #555; opacity: 1; }

/* Input Styling */
[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea, select { /* STYLES GO THERE */ margin-bottom: 0; }

textarea[rows] { /*Styles for TextArea*/ height: 150px; max-width: 100%; }

[type=number] { -moz-appearance: textfield; }

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }

[type=checkbox], [type=file], [type=radio] { margin-bottom: 0; }

button, .button, input[type='submit'], input[type='reset'] { border: none; padding: 10px 20px; margin-bottom: 0; background-color: #0cade8; color: #fff; font-family: "Roboto Condensed", sans-serif; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
button:hover, button:focus, .button:hover, .button:focus, input[type='submit']:hover, input[type='submit']:focus, input[type='reset']:hover, input[type='reset']:focus { background-color: #0989b8; }

/* Button additional styles */
.button:hover, .button:focus { /*basic hover and focus effects*/ }

/* ----------------------------------------- Typography
----------------------------------------- */
body { color: #000; font-family: "Roboto Condensed", sans-serif; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-weight: 700; font-family: inherit; color: inherit; }
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child, .h1:last-child, .h2:last-child, .h3:last-child, .h4:last-child, .h5:last-child, .h6:last-child { margin-bottom: 0; }

h1, .h1 { /*basic heading styles*/ }

h2, .h2 { /*basic heading styles*/ }

h3, .h3 { /*basic heading styles*/ }

h4, .h4 { /*basic heading styles*/ }

h5, .h5 { /*basic heading styles*/ }

h6, .h6 { /*basic heading styles*/ }

p { /*basic paragraph styles*/ line-height: 1.2; }
p:last-child { margin-bottom: 0; }
p:empty { display: none; }
p a { text-decoration: underline; }

ul { /*basic list styles*/ font-size: inherit; }
ul li { /*basic list-item styles*/ }

a { color: #0cade8; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
a:hover, a:focus { /*basic hover and focus effects*/ color: #076587; }

/* ------------------------------------ Basic Styles
------------------------------------- */
/* Preloader */
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
.preloader { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background-color: #fff; color: #000; z-index: 100000000; opacity: 1; visibility: visible; -webkit-transition: opacity 0.4s ease, visibility 0.4s ease; transition: opacity 0.4s ease, visibility 0.4s ease; }
.preloader__icon { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.preloader__icon:before { display: block; content: '\f1ce'; font-size: 40px; font-weight: 900; font-family: "Font Awesome 5 Free"; -webkit-animation: spin 1s ease-in-out infinite; animation: spin 1s ease-in-out infinite; }
.preloader--hidden { opacity: 0; visibility: hidden; }

/* Clearfix */
.clearfix { zoom: 1; }
.clearfix:before, .clearfix:after { content: ""; display: table; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }

/* Align Middle */
.align-middle { -webkit-transform: translate(50%, -50%); transform: translate(50%, -50%); position: absolute; top: 50%; right: 50%; }

/* Pagination */
ul.pagination { margin: 1rem 0; }
ul.pagination .pagination { margin: 0; }
ul.pagination .pagination.current { color: #fff; background: #0cade8; display: block; }

/* Search form */
#searchform { position: relative; }

#s { padding-right: 75px; }

#searchsubmit { position: absolute; top: 0; right: 0; bottom: 0; height: auto; padding: .5rem; cursor: pointer; }
#searchsubmit:after { font-family: "Font Awesome 5 Free"; font-weight: 900; font-size: 20px; }

#home-slider .slick-slide, .bg-cover { background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; }

.bg-contain { background-size: contain; background-position: 50% 50%; background-repeat: no-repeat; }

/* ------------------------------------ Header Styles
------------------------------------- */
.header { margin-bottom: 30px; }

.logo img { max-height: 150px; }

/* ------------------------------------ Content Styles
------------------------------------- */
/* Blog page */
.posts-list article { padding-bottom: 20px; border-bottom: 1px solid #ddd; margin-bottom: 20px; }
.posts-list .entry-meta { margin-bottom: 0; }
.posts-list #searchform { margin-bottom: 40px; }

.entry-meta { color: #666; font-size: 14px; }

.thumbnail { margin-bottom: 20px; }

/* Comments block */
.comment-list { margin: 0; list-style: none; padding: 0; }

.comment-meta { font-size: 14px; }

.comment-metadata { color: #666; }

.comment-content { font-size: 14px; padding-left: 25px; margin-top: 20px; border-left: 1px solid #ddd; }

.reply { text-align: right; }

.comment-reply-link { display: inline-block; padding: .33333rem .5rem; font-size: .8rem; line-height: 1; white-space: nowrap; border-radius: 0; background: #777; color: #fefefe; }

/* 404 page */
.not-found { padding-top: 100px; padding-bottom: 100px; }
.not-found .label { text-decoration: none; cursor: pointer; background-color: #0cade8; }
.not-found .label:hover { background-color: #0a90c1; color: #fff; }

/* Sidebar */
.widget { margin-bottom: 20px; }

/*---------------------------------------
	TMPL: Home page
---------------------------------------*/
/* ------------------------------------ Footer Styles
------------------------------------- */
.footer { margin-top: 50px; }

.sticky-footer { position: absolute; bottom: 0; left: 0; width: 100%; }

.footer-menu { margin: 0; list-style: none; padding: 0; }
.footer-menu li { display: inline-block; }
.footer-menu li a { display: block; padding: 5px 10px; }

.row { max-width: 1200px; }

.yellow-small { background: #fff200; color: black; padding: 3px 20px; font-size: 11px; font-weight: 400; border-radius: 26px; margin: 30px auto; position: relative; display: inline-block; }

.yellow-big { display: inline-block; font-size: 13px; color: black; background: #fff200; letter-spacing: 1px; padding: 6px 27px; border-radius: 15px; }
.yellow-big:hover { -webkit-transition: all .5s; transition: all .5s; }
.yellow-big:hover:hover { letter-spacing: 1.5px; -webkit-transition: all .5s; transition: all .5s; -webkit-box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 0.75); box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 0.75); }

.button-animate { -webkit-transition: all .5s; transition: all .5s; }
.button-animate:hover { letter-spacing: .5px; -webkit-transition: all .5s; transition: all .5s; -webkit-box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 0.75); box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 0.75); }

.link-lines { overflow: hidden; margin-top: 15px; }
.link-lines__item { font-size: 32px; color: black; font-weight: 400; text-transform: uppercase; position: relative; padding: 0 35px; min-width: 280px; display: inline-block; }
.link-lines__item:hover { color: #0cade8; }
.link-lines__item:before, .link-lines__item:after { display: block; content: ''; position: absolute; height: 2px; width: 800px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); background: #fff200; }
.link-lines__item:before { right: 100%; }
.link-lines__item:after { left: 100%; }

.slick-prev { left: -70px; }

.slick-next { right: -70px; }

.main-title { margin-top: 35px; }
.main-title__row { position: relative; }
.main-title__row:before, .main-title__row:after { display: block; content: ''; width: 50%; height: 2px; background: #fff200; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); position: absolute; }
.main-title__row:before { left: 0; }
.main-title__row:after { right: 0; }
.main-title__item { padding: 0 25px; background: white; position: relative; display: inline-block; z-index: 1; font-size: 32px; font-weight: 400; text-transform: uppercase; }

.page-child { margin-top: 30px; margin-bottom: 30px; }
.page-child__list { list-style: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-left: 0; }
.page-child__list li { width: 100%; text-align: center; position: relative; }
.page-child__list li:after { display: block; content: ''; height: 10px; width: 2px; position: absolute; background: #bac1c8; right: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.page-child__list li:last-child:after { display: none; }
.page-child__list .current_page_item a { color: #0cade8; }
.page-child__list a { font-size: 18px; color: black; text-transform: uppercase; white-space: nowrap; }
.page-child__list a:hover { color: #0cade8; }
@media only screen and (max-width: 1024px) { .page-child__list { -ms-flex-wrap: wrap; flex-wrap: wrap; } }

.admins img { width: 100%; }
.admins__item { margin-bottom: 45px; }
.admins .large-5 { padding: 0; }

.file__wrap { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 30px; }
.file__icon { min-width: 60px; }
.file__title { font-size: 18.4px; color: black; margin-left: 15px; }

.main-content p { line-height: 1.5; }
.main-content img { border-bottom: 5px solid #fff200; }

ul.pagination { margin: 100px 0 50px; }

.pagination a { font-size: 21px; color: black; display: inline-block; margin: 0 7px; }

ul.pagination .pagination.current { color: #bac1c8; background: transparent; font-size: 21px; display: inline-block; margin: 0 7px; }

.feder__single { margin-top: 50px; }

.top-menu { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; padding-top: 30px; }
.top-menu__wrap { display: -webkit-box; display: -ms-flexbox; display: flex; margin-right: 70px; }
.top-menu__item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-right: 30px; color: black; }
.top-menu__item-text { font-size: 12px; margin-left: 8px; }
.top-menu__last { background: #0cade8; color: white; padding: 3px 25px; font-size: 13px; font-weight: 400; border-radius: 26px; margin-left: 25px; }
@media only screen and (max-width: 1024px) { .top-menu { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .top-menu__wrap { -ms-flex-wrap: wrap; flex-wrap: wrap; } }

.stay-tuned { margin: 0; display: -webkit-box; display: -ms-flexbox; display: flex; list-style: none; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.stay-tuned__item { height: 26px; width: 26px; color: white; background: #0cade8; border-radius: 9px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-size: 13px; margin-right: 5px; }
.stay-tuned__link { color: inherit; }

.header { padding-top: 25px; }
.header__search { max-width: 180px; }
.header__search input { height: 28px; }
.header__search button { line-height: 13px; }
.header__main-menu { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 30px; }

.footer { padding-bottom: 50px; }
.footer__partners-title:hover { color: inherit; }
.footer__partners-list { max-width: 1000px; margin-top: 40px; margin-bottom: 40px; }
.footer__partners-list .slick-track { display: -webkit-box; display: -ms-flexbox; display: flex; }
.footer__partners-item { min-height: 125px; background-position: 50% 50%; background-repeat: no-repeat; }
.footer__partners-wrap { display: -webkit-box; display: -ms-flexbox; display: flex; }
.footer__partners-img { display: block; margin: 0 auto; }
.footer__socials .stay-tuned { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 40px; }
.footer__socials .stay-tuned__item { height: 38px; width: 38px; /* background: black; */ margin-right: 15px; font-size: 19px; border-radius: 13px; }
.footer-menu { margin-top: 40px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.footer-menu li > a { /* Regular menu item style */ display: block; padding: 0 10px; background: transparent; font-size: 14px; font-weight: 700; line-height: 40px; color: black; font-family: "Roboto Condensed", sans-serif; text-transform: uppercase; position: relative; }
.footer-menu li > a:after { display: block; content: ''; height: 10px; width: 2px; position: absolute; background: #bac1c8; right: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.footer-menu li.current-menu-item > a, .footer-menu li.current_page_ancestor > a, .footer-menu li.current_page_parent > a { /* Style of Current page and Ancestor page */ color: #0cade8; }
.footer-menu li:last-child > a:after { display: none; }

.home-news__row { display: -webkit-box; display: -ms-flexbox; display: flex; padding-top: 57px; position: relative; max-width: 1170px; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.home-news__row:before { display: block; content: ''; position: absolute; width: 100%; height: 5px; background: #fff200; top: 2px; left: 0; }
.home-news__item-image { min-height: 230px; }
.home-news__item-intro { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 15px; }
.home-news__item-date { font-size: 13px; color: black; position: relative; line-height: 1; padding-right: 6px; margin-right: 6px; letter-spacing: 1px; }
.home-news__item-date:after { display: block; content: '|'; position: absolute; right: 0; top: 0; }
.home-news__item-type { font-size: 15.6px; letter-spacing: 1px; color: black; text-transform: uppercase; }
.home-news__item-title { display: inline-block; text-align: center; font-size: 18.4px; color: black; font-weight: 700; padding: 0 30px; text-transform: uppercase; margin-top: 12px; }
.home-news__item-link { background: #fff200; color: black; padding: 3px 20px; font-size: 11px; font-weight: 400; border-radius: 26px; margin: 30px auto; position: relative; }
.home-news__item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 0 3px; }
.home-news__item:first-child { padding-left: 0; }
.home-news__item:last-child { padding-right: 0; }
.home-news__item-wrap { position: relative; }

.home-banners__item { margin: 25px 0; }
.home-banners__wrap { min-height: 450px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 60px; }
.home-banners__title { font-size: 42px; text-align: center; color: white; font-family: "Bebas Neue Cyrillic", sans-serif; letter-spacing: 2px; margin-top: 10px; margin-bottom: 30px; }
.home-banners__link { font-size: 13px; color: black; background: #fff200; padding: 7px 35px; border-radius: 22px; display: inline-block; margin-top: 50px; }
.home-banners__middle-item { padding-right: 2px; }
.home-banners__small-item { padding-left: 2px; }
.home-banners__small-wrap { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; padding-bottom: 25px; }

.types-link__item-wrap { margin-top: 50px; }
.types-link__item-wrap:first-child { padding-right: 2px; }
.types-link__item-wrap:last-child { padding-left: 2px; }
.types-link__item-img { min-height: 400px; margin-bottom: 25px; }
.types-link__item-title { font-size: 18px; color: black; font-weight: 700; text-transform: uppercase; display: inline-block; }
.types-link__item-link { display: inline-block; margin-bottom: 10px; }

.home-feder__list { margin-top: 30px; }
.home-feder__item-img { min-height: 100px; }
.home-feder__item-title { font-size: 16px; color: #000; line-height: 1.25; font-weight: 700; text-transform: uppercase; display: inline-block; margin-top: 25px; }
.home-feder__item { padding: 0 30px; }
.home-feder__item-link { margin-top: 40px; margin-bottom: 10px; }
.home-feder__list { max-width: 1000px; }

.list__types { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; list-style: none; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
.list__item { display: inline-block; font-size: 18px; color: #757575; line-height: 1.4; text-transform: uppercase; margin-bottom: 15px; }
.list__item.filter-check { color: black; }
.list__item:hover { cursor: pointer; }
.list__athlete-wrap { padding: 0 2px 60px; margin-bottom: 30px; position: relative; }
.list__athlete-wrap:after { display: block; content: ''; position: absolute; height: 2px; width: calc(100% - 4px); bottom: 0; left: 2px; background: #eaeaea; }
.list__athlete-img { min-height: 230px; }
.list__athlete-type { font-size: 13px; text-transform: uppercase; letter-spacing: 1px; padding: 18px 0 20px; }
.list__athlete-name { color: black; font-size: 18px; text-transform: uppercase; -webkit-transition: all .5s; transition: all .5s; }
.list__athlete-name:hover { color: #0cade8; -webkit-transition: all .5s; transition: all .5s; }

.page-template-template-sports .page-child__list { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }
.page-template-template-sports .list__item { width: auto; color: black; padding-right: 25px; }
.page-template-template-sports .filter-check { color: #0cade8; }
.page-template-template-sports .home-feder__item { padding: 0 1.5px; }
.page-template-template-sports .home-feder__item-img { min-height: 230px; }

.news__title { font-size: 32px; text-transform: uppercase; font-weight: 400; }
.news__subtitle-row { margin-top: 50px; }
.news__row { -ms-flex-wrap: wrap; flex-wrap: wrap; padding-bottom: 90px; overflow-x: hidden; }
.news__row:before { display: none; }
.news__row .slick-dots li { margin: 0 10px; }
.news__row .slick-dots li a { font-size: 21px; color: black; }
.news__row .slick-dots li.slick-active a { color: grey; }
.news__row .slick-next, .news__row .slick-prev { bottom: 0; top: auto; color: black; font-size: 21px; letter-spacing: 5px; line-height: 1; width: auto; }
.news__row .slick-next:hover, .news__row .slick-prev:hover { color: grey; }
.news__row .slick-next:before, .news__row .slick-prev:before { display: none; }
.news__row .slick-prev { left: 20%; }
.news__row .slick-next { right: 20%; }
.news__item-date { font-size: 14px; }
.news__item-date:after { display: none; }
.news__item-image { position: relative; }
.news__item-image:after { display: block; content: ''; position: absolute; width: 0; height: 100%; top: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); background: rgba(255, 255, 255, 0.6); }
.news__item-image:hover:after { display: block; width: 100%; -webkit-transition: all .5s; transition: all .5s; }
.news__item-wrap { margin-bottom: 30px; }

.gallery__item { padding: 0 5px 30px; position: relative; margin-bottom: 40px; }
.gallery__item:after { height: 3px; width: calc(100% - 10px); left: 5px; bottom: 0; display: block; position: absolute; content: ''; background: #F2F2F2; }
.gallery__item-image { min-height: 377px; position: relative; }
.gallery__item-overlay { position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.2); -webkit-transition: all .5s; transition: all .5s; }
.gallery__item-overlay:hover { background: transparent; -webkit-transition: all .5s; transition: all .5s; }
.gallery__item-overlay:before { display: block; content: '\f030'; position: absolute; color: white; font-family: "Font Awesome 5 Free"; top: 50%; left: 50%; font-weight: 900; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 60px; }
.gallery__item-image-video .gallery__item-overlay:before { content: '\f144'; }
.gallery__item-date { margin: 20px 0; letter-spacing: 0; }
.gallery__item-date:after { display: none; }
.gallery__item-title { font-size: 24px; font-weight: 700; text-transform: uppercase; color: black; }

.slider-for { margin-top: 50px; }
.slider-for__item { min-height: 700px; }
.slider-for .slick-prev { left: 50px; }
.slider-for .slick-next { right: 50px; }
.slider-for .slick-next:before, .slider-for .slick-prev:before { color: white; }
.slider-for .slick-next:hover, .slider-for .slick-prev:hover { color: grey; }

.slider-nav__item { min-height: 200px; }

body { overflow-x: hidden; }
